
#bodyLoading{
	width:100%;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
}
#loading{
	margin:200px auto 0px auto;
	text-align:center;
}
#contentLoading{
	display:none;
	width:200px;
	top:300px;
	left:220px;
	position:absolute;
	text-align:center;
	background: url('images/content-bg.png');
	padding:20px;
}
#CtLoading{
	margin:0px auto 0px auto;
	text-align:center;
}
/* General */
* {
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
	font-size:12px;
	line-height:1.4em;
	color: #999;
	font-family: 'monospace', monospace;
}
* html .clearfix {
	height: 1%; /* IE5-6 */
	}
*+html .clearfix {
	display: inline-block; /* IE7not8 */
	}
.clearfix:after { /* FF, IE8, O, S, etc. */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
::selection {
        background: #cecece; /* Safari */
		color: #000;  
        }
::-moz-selection {
        background: #cecece; /* Firefox */
		color: #000;  
}
a{
	color: #42DCA3;
	outline:none;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
a:link, a:visited{
	text-decoration:none;
	color: #cecece;
}
a:hover, a:active{
	text-decoration:none;
	color: #1d9b6c;
}

body{
	background: #343434;
	overflow:hidden;
}
html {
	overflow:hidden;
}

#body-wrapper{
	width:100%;
	background-color: #000;
	text-align:center;
	overflow:hidden;
	position:relative;
	opacity:0;
}
#content{
	position:absolute;
	overflow:auto;
	width:825px;
	height:200px;
	left:0px;
	top:0px;
	z-index:-888;
}
#contentBox{
	position:relative;
	display:none;
	text-align:left;
	width:600px;
	padding:20px;
	margin-bottom:20px;
	background: url('images/content-bg.png');
}

/*thumbnails*/

#bgImages{
	list-style:none;
	position:absolute;
	left:20px;
	top:0;
	z-index:899;
	background:url('images/menu-bg1.png'); 
}
#bgImages li{
	margin:0;
	padding:5px 10px;
}
#bgImages img.thumb{
	width:120px;
	margin:0;
	padding:0;
	border:3px solid #ababab;
	cursor:pointer;
	opacity:.4;
}
#bgImages img.source, #bgImages iframe{
	display:none;
}
#bgImages h3, #bgImages p{
	display:none;

}
#bgImage{
	position:absolute;
	left:0;
	top:0;
}
#bgText{
	text-align:left;
	position:absolute;
	left:200px;
	top:50px;
}

#bgText h3{
	font-size:80px;
	text-transform: lowercase;
	color:#eee;
	text-shadow: 1px 1px #333;

}
#bgText .subText{
	float:center;
	margin-top:-10px;
	margin-left:5px;
	text-transform: lowercase;
	width:500px;
	font-size:14px;
	color:#eee;
	text-shadow: 1px 1px #333;
}
#bgImageWrapper{
	position:relative;
}
#bgImageWrapper img{
	position:absolute;
}
#ytVideo, #vmVideo{
	position:absolute;
}
#bgPattern{
	position:absolute;
	background: url('images/pattern.png');
}
#videoExpander{
	display: none;
	position:absolute;
	background: url('images/top_right_expand.png') no-repeat center center;
}
/*Image Animate*/
.hoverWrapperBg{
	opacity:.85;
	background-color:#ffcc00;
	position:absolute;
	width:100%;
	left:0px;
	top:0px;
}
.image_frame{
	position:relative;
	cursor:pointer;
}
.image_frame > a{
	display:block;
	padding:0;
	margin:0;
	font-size:0px;
}
portfolioitems li iframe{
	margin:0;
	padding:0;
}
portfolioitems li .image_frame{
	padding:0;
	margin:0;
	font-size:0px;
}
.hoverWrapper{
	position:absolute;
	width:100%;
	left:0;
	top:0;
}
.hoverWrapper .link:link, 
.hoverWrapper .link:visited, 
.hoverWrapper .modal:link,
.hoverWrapper .modal:visited,
.hoverWrapper .modalVideo:link,
.hoverWrapper .modalVideo:visited{
	-moz-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	
	display:block;
	width:26px;
	height:26px;
	border-radius:13px;
	position:absolute;
	bottom:20px;
}
.hoverWrapper .link:link, .hoverWrapper .link:visited{background: url('images/imageLink.jpg');}
.hoverWrapper .link:hover, .hoverWrapper .link:active{background-position:-104px 0;}
.hoverWrapper .modal:link, .hoverWrapper .modal:visited{background: url('images/imageModal.jpg') -104px 0;}
.hoverWrapper .modal:hover, .hoverWrapper .modal:active{background-position:0 0;}
.hoverWrapper .modalVideo:link, .hoverWrapper .modalVideo:visited{background: url('images/imageVideo.jpg') -104px 0;}
.hoverWrapper .modalVideo:hover, .hoverWrapper .modalVideo:active{background-position:0 0;}
.blogdate{
	position:absolute;
	left:10px;
	top:10px;
	width:66px;
	height:66px;
	border-radius:33px;
	background-color:#ffcc00;
	color:#000;
}

.hoverWrapper h3{
	opacity:0;
	text-align:center;
	padding:17px 15px 0 15px;
	font-size:18x;
	line-height:20px;
	color:#000;
	font-family: 'Oswald', sans-serif;
}
.hoverWrapper .enter-text{
	opacity:0;
	text-align:center;
	padding:10px 15px 10px 15px;
	font-size:11px;
	color:#000;
}
.hoverWrapper .enter-text p{
	font-size:11px;
	color:#fff;
}

/* Footer */
#footer{

	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background: url('images/menu-bg1.png'); 
	height:46px;
	z-index:911;
}
#footertext{
	float:center;
	color: #cecece;
	text-transform: lowercase;
	margin:11px 10px; 
	padding:0 10px;
	height:24px;
	line-height:24px;
}

#logo{
	text-align:center;
	vertical-align:middle;
	float:left;
	position:relative;
}



/*STYLES*/
h1, h2, h3, h4, h5, h6{
	clear:both;
	font-family: 'PT Mono', monospace;
	font-weight:normal;
	color: #ffcc00;
}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size: 12px;}
.divider{clear:both; height:20px;}
.vericaldivider{display:inline-block; width:20px; }
hr.seperator{clear:both; float:left; margin-top:20px; height:3px; background-color:#333; width:100%; }


}